

declare @id_padre varchar(50)
set @id_padre=(select id from gui_funcionalidad where url='/forms/doc/doc_documento_cotizacion.aspx?st=4' and nombreControl='doc_documento_cotizacion')


IF NOT EXISTS(SELECT id FROM gui_funcionalidad where nombreControl='equ_alquiler' and id_funcionalidad=@id_padre)
BEGIN

declare @uid varchar(50)
set @uid='0000-0000-0000-0000-0000'


INSERT INTO [gui_funcionalidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[id_funcionalidad],[id_tipoFuncionalidad],[url],[toolTip],[esMenu],[urlFormulario],[urlImagen],[targetUrl],[nombreControl],[nombreComando],[orden])
VALUES(@uid,'01',1,1,getdate(),getdate(),1,'Crear Alquiler',@id_padre,2,'/forms/equ/equ_alquiler.aspx','',0,'','doc_alquiler.png','_self','equ_alquiler','crearalquiler',5)

END
